[INSTALL]
RELEASE="NFW v1.0z 32 bit"
PUBLISHER="."
NFO="frontier.nfo"
DEFAULTDIR="NOVA_tmp"
ARCHIVE="NFW32.rar"
SETUP="setup.exe"
FADER="fRONTieR - high quality releases in 1998|press 'install' to go"

;generated by fIg (c) pSi